using System.ComponentModel;
using System.Configuration;

namespace boilerplate.Models
{
    public class SmsPattern
    {
        private SmsPattern(string value) { Value = value; }
        public string Value { get; private set; }


        [Description("خوش امدید: کد ورود شما به داشبورد %verification-code%")]
        public static SmsPattern Verification
        {
            get
            {
                return new SmsPattern(ConfigurationManager.AppSettings["Verification"]);
            }
        }





        public static SmsPattern NewOrder
        {
            get
            {
                return new SmsPattern(ConfigurationManager.AppSettings["NewOrder"]);
            }
        }
    }
}